@media (max-width:900px){
  .mm6x9aklqgl .tx2fjqixn{align-items:flex-start;flex-direction:column;padding:14px 0}
  .g4069d693qub5{justify-content:flex-start}
  .xecv1jvscv51o5,.vlwfcxm2jl08,.llhudorz9r2w7,.wk9kqqr65cfscke,.r4bf02w8060{grid-template-columns:1fr!important}
  .q0rm7au9wq9o{display:block!important;transform:none!important}
  .vvyzdhh7yeto .llhudorz9r2w7{grid-template-columns:1fr}
  .wsbm4o1b0lx7oa h2{font-size:34px}
}
@media (max-width:560px){
  .tx2fjqixn{width:min(100% - 24px,1180px)}
  .xecv1jvscv51o5{padding:18px}
  .mxmij4xk{padding:6px 7px;font-size:13px}
  .qvsybhoe7f3,.q0rm7au9wq9o,.gocv5r2bmpr112,.vzbu5ffn,.phwb20mfq,.zxquw3x{padding:16px}
}
